#############################################################################
#	Copyright (c) 2009, Bendor Research Pty. Ltd. All rights reserved.		#
#	This software is released under the GNU General Public License, version	#
#	3, with the exemptions that 1) the header files installed by this 	 	#
#	package can be included in closed-source code and 2) the libraries		#
#	built by this package can be statically linked into a closed-source 	#
#	binary. See the file LICENSE for the details.							#
#	This software is provided "AS IS", without any warranty or guarantee.	#
#	By using this software you acknowledge that neither Bendor Research nor	#
#	any of its personnel or affiliates can be held liable for any damages,	#
#	including, but not limited to, loss of business, loss of money, loss of #
#	life, loss of reputation, arising out of this software being faulty or	#
#	not performing as advertised, even if Bendor Research was aware of such	#
#	faults in the software. You use this software at your own risk, any and #
#	all liabilities that arise out of your using this software are strictly	#
#	yours.																	#
#############################################################################

FILES  =	isfinite.c isfinitef.c isinf.c isinff.c isnan.c isnanf.c \
			isnegative.c isnegativef.c iszero.c iszerof.c \
			nan.c nanf.c infinity.c infinityf.c \
			floor.c floorf.c round.c roundf.c trunc.c truncf.c ceil.c ceilf.c \
			fabs.c fabsf.c copysign.c copysignf.c \
			ldexp.c ldexpf.c frexp.c frexpf.c modf.c modff.c \
			payne-hanek.S cody-waite.c sqrt.S sqrtf.S \
			tancot.c tancotf.c atan.c atanf.c atan2.c atan2f.c \
			sincos.c sincosf.c asin.c asinf.c \
			exp.c expf.c log.c logf.c \
			sinh.c sinhf.c asinh.c asinhf.c \
			cosh.c coshf.c acosh.c acoshf.c \
			tanh.c tanhf.c atanh.c atanhf.c \
			polynom.c polynomf.c

include ../Makefile

